Gigabyte I-Cool niekompatybilny z płytą główną?


(Kamiloski_) #1

Witam. Razem z moją płytą główną Gigabyte GA-M61PME-S2 (Socket AM2) dostałem płytkę a na niej m.in. programik I-Cool. Zainstalowałem włączyłem i działa, ale zawsze na najwyższym poziomie (spośród 5, czyli na 5). Poszukałem na stronie producenta nowszej wersji i znalazłem, a moim oczom ukazała się taka oto notka:

Czyli że co? Dostałem z MoBo program do niej w ogóle niekompatybilny?

Jeżeli ktoś ma jakieś doświadczenia związane z tym programem to proszę się podzielić :slight_smile:


(niezDarek) #2

przecież twoja płyta główna posiada chipset NVIDIA® GeForce 6100 / nForce 430

a nie Intel 945 series


(Kamiloski_) #3

Tak wiem to. Chciałem się tylko upewnić czy ta notka o której wspominałem jest prawdziwa, bo skoro na płycie dołączonej do mojej MB jest ten program, a na niej samej pisze dla AM2 to chyba producent nie dałby programu kompletnie nieprzydatnego dla użytkownika swojego produktu :stuck_out_tongue: Czy może jednak Gigabyte zawalił sprawę? :stuck_out_tongue:


(niezDarek) #4

informacja prawdziwa, ale chipsety intel 945 pracują ze złączem socket 775 a nie AM2

i do płyt z tym chipsetem tego programu raczej nie dają.


(Kamiloski_) #5

Wszystko się zgadza oprócz tego, że nie dają :stuck_out_tongue:

40771818.th.jpg

Głównie sprawa rozchodzi się o to, że jest tam kilka innym programików, które chciałem przetestować, ale chyba jednak się wstrzymam... :stuck_out_tongue:


(Cedar) #6

Dziwne, że pojawia Ci się taki komunikat. Pobierz ten program stąd:

http://www.gigabyte.com.tw/Support/Moth ... &FileID=51

Prawdopodobnie jednak nie będziesz miał pełnej współpracy z Twoją płytą główną bo wiem z doświadczenia, że z trochę wyższymi niż Twoja płyta modelami też są problemy. Prawdopodobnie wersja z płyty CD płyty jest tą samą, do której podałem linka a ta którą Ty znalazłeś jest wersją 6.xx, dla płyt na chipsecie Intel 945.


(Kamiloski_) #7

To jest dokładnie to samo i tak samo działa. Czyli dali mi zbędny program. Daję sobie z tym już spokój :stuck_out_tongue:

:arrow: Proszę o zamknięcie tematu